<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="BLOGGER-EDITOR">
		<input type="hidden" name="tab" value="content" />

		<input type="hidden" name="pageNum"   value=""/>
		<input type="hidden" name="pageSize"  value=""/>
		<input type="hidden" name="orderBy"   value=""/>
		<input type="hidden" name="orderType" value=""/>		
		
		<xsl:apply-templates select="TAB-PANEL" />
	</xsl:template>

</xsl:stylesheet>	